GDB (xrefs)

Public Attributes | List of all members
pd_thread Struct Reference

## Public Attributes
pthdb_pthread_t | pdtid
pthread_t | pthid
pthdb_tid_t | tid

## Detailed Description

Definition at line 103 of file aix-thread.c.

## Member Data Documentation

## ◆ pdtid

pthdb_pthread_t pd_thread::pdtid

Definition at line 104 of file aix-thread.c.

Referenced by sync_threadlists().

## ◆ pthid

pthread_t pd_thread::pthid

Definition at line 105 of file aix-thread.c.

Referenced by pcmp(), and sync_threadlists().

## ◆ tid

pthdb_tid_t pd_thread::tid

Definition at line 106 of file aix-thread.c.

Referenced by sync_threadlists().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/aix-thread.c